RubyGems Navigation menu

fluent-plugin-tagged_copy 0.0.2

Fluentd out_copy extension to do tagging before copy

Gemfile
          gem 'fluent-plugin-tagged_copy', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-tagged_copy
  
  
  
  
  
  
  

Authors:

  • Naotoshi Seo

Owners:

Licenses:

  • MIT

Total downloads 1,222

For this version 362

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.2 - April 12, 2014 (8 KB)
  2. 0.0.1 - March 27, 2014 (8 KB)

Runtime Dependencies:

Development Dependencies: